AC (Web) - Bug #2625

Student not available on the portal - balkrish1998@gmail.com
01/31/2023 08:09 AM - jayanthy ramakrishnan

Status:
Priority:
Assignee:
Category:
Target version:

factor:

Closed
Urgent
ABHISHEK KUMAR

Environment Issues (Hardware, Software
or Configurations)

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/31/2023

0%
0.00 hour
0.00 hour

Description

Hi jayanthy, you can remove the applied filter and search for user it's there in the portal. This is because user hasn't filled the profile

form and we don't have data for fields through which we are trying to filter.

History

#1 - 01/31/2023 12:44 PM - ABHISHEK KUMAR

- Description updated

- Status changed from New to Resolved

- factor Environment Issues (Hardware, Software or Configurations) added

#2 - 02/01/2023 06:55 AM - selva QA

- Status changed from Resolved to Closed

04/19/2025
